/* css for news */
.news_inc {
	padding: 3px;
    clear: both;
	
}
.newstable{
	width: 90%;
	align: left;
	text-align: left;
	padding: 2px;
	background-color: #fff;
		border: 1px solid #ffffbe;
	-moz-box-shadow: 0px 0px 6px 3px #999; /* Firefox */
 -webkit-box-shadow: 0px 0px 6px 3px #999; /* Safari/Chrome */
 box-shadow: 0px 0px 6px 3px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999');/* IE 5.5 - 7 */  
    clear: both;
}

.newsth {
	font-size: 85%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	text-align: center;
	padding: 2px;
}
.newstable th, newsrt th, .newstablert th {
	border: 1px solid #612d62;
}
.newsdate {
/*	font-size: 65%;
	line-height: 15px;
	font-weight: normal;*/
	color: #000;
	text-align: right;
	padding: 2px;
}
.news {
/*	font-size: 80%;
	font-weight: normal;*/
	padding: 3px;
	}
.newstablert{
	align: left;
	text-align: left;
	width: 100%;
		border: 1px solid #ffffbe;
	-moz-box-shadow: 0px 0px 6px 3px #999; /* Firefox */
 -webkit-box-shadow: 0px 0px 6px 3px #999; /* Safari/Chrome */
 box-shadow: 0px 0px 6px 3px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999');/* IE 5.5 - 7 */  
	border-radius: 1em;
	background-color: #fff;

}
.newstable th, newsrt th, .newstablert th {
	padding: 3px;
}
.news td {
}
.newsrt{
	align: left;
	text-align: left;
}
.newsrt td{
	padding: 2px;
}

.newsrt th {
}

.newsrttop {
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.newswrap {
	border: 1px solid #F4F3F5;
}
.newshd {
	font-size: 95%; 
	color: #FFFFFF;	
	padding: 4px;
	background-color: #9966FF
	}